[service]					
appname = BGVoiceRadius
servicename = BGVoiceRadius 
displayname = BGVoiceRadius 
dependencies = MySQL,ActiveMQ
systemout=%BGVOICE_RADIUS_HOME%\log\radius.out 			
systemerr=%BGVOICE_RADIUS_HOME%\log\radius.out 			
stopclass=ru.bitel.common.bootstrap.Boot
stopmethod=exit
stopsignature=()V			  
[java]					
wrkdir=%BGVOICE_RADIUS_HOME%  
jrepath=%JAVA_HOME%
params=14
param00 = -Xmx256m			 
param01 = -cp				 
param02 = %BGVOICE_RADIUS_HOME%;%BGVOICE_RADIUS_HOME%\lib\ext\bgcommon-boot.jar
param03 = -Dlog4j.configuration=log4j-application.xml
param04 = -Dlog.dir.path=log/
param05 = -Dnetworkaddress.cache.ttl=3600 
param06 = -Djava.net.preferIPv4Stack=true 
param07 = -Dboot.info=1 
param08 = -Dapp.name=BGVoiceRadius 
param09 = -Djava.endorsed.dirs=${BGVOICE_RADIUS_HOME}/lib/endorsed:${JAVA_HOME}/lib/endorsed"
param10 = -Dadmin.port=1991
param11 = ru.bitel.common.bootstrap.Boot  
param12 = ru.bitel.bgbilling.kernel.application.server.Application
param13 = voice-application